@charset "UTF-8";

:root {
  --lpSetSize: (100vw / 1400) * 0.9894;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

#feature {
  box-sizing: border-box;
  color: #050505;
  overflow: clip;
  position: relative;
  display: block;
  width: 100%;
}

#feature .feature__inner {
  width: 100%;
  position: relative;
}

#feature a {
  color: #000;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: .6;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

.l-container {
  width: 100%;
  overflow: clip;
}

#feature .flex {
  display: flex;
}

#feature .left {
  width: 50%;
  height: calc(100svh - 80px);
  position: sticky;
  top: 80px;
  left: 0;
}

#feature .left {
  overflow: hidden;
}

#feature .left figure {
  width: 100%;
  height: 100%;
}

#feature .left figure img {
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center top;
  object-position: center top;
}

#feature .left_ttl {
  width: calc(423.64 * var(--lpSetSize));
  position: absolute;
  z-index: 1;
  top: 39svh;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  pointer-events: none;
}

#feature .left .left_ttl figure img {
  height: auto;
}

#feature .right {
  width: 50%;
  margin: calc(57 * var(--lpSetSize)) auto 0;
}

#feature .right_inner {
  width: calc(375 * var(--lpSetSize));
  margin: auto;
}

/*-------------------------
 fade_anim
-------------------------*/
.fadeUp {
  opacity: 0;
  transition: ease-in, opacity 1000ms, transform 500ms, -webkit-transform 500ms;
  transform: translate3d(0, 10rem, 0);
}

.fadeUp.active {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

/*-------------------------
 movie
-------------------------*/
#feature .movie01 {
  width: calc(375 * var(--lpSetSize));
  height: calc(670 * var(--lpSetSize));
}

#feature .movie02 {
  width: calc(343 * var(--lpSetSize));
  height: fit-content;
  margin: auto;
  overflow: hidden;
}

#feature .movie03 {
  width: calc(343 * var(--lpSetSize));
  height: fit-content;
  margin: auto;
}

#feature .movie04 {
  width: calc(342 * var(--lpSetSize));
  height: fit-content;
  margin: auto;
}

#feature .movie01,
#feature .movie02,
#feature .movie03,
#feature .movie04{
  position: relative;
  overflow: hidden;
  aspect-ratio: 9 / 16;
}

#feature video {
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  position: absolute;
  top: -5px;
  left: -5px;
  object-fit: cover;
}


/*-------------------------
 content
-------------------------*/
#feature .hero,
#feature .section__inner,
#feature .section__inner figure {
  position: relative;
}

#feature .block_area {
  position: relative;
  height: fit-content;
}

#feature .slick {
  height: fit-content;
}

#feature .hero .hero__moviebtn {
  width: calc(27.66 * var(--lpSetSize));
  height: calc(11.29 * var(--lpSetSize));
  position: absolute;
  bottom: calc(14.3 * var(--lpSetSize));
  right: calc(10.7 * var(--lpSetSize));
  background-image: url(../img/sound_on.svg);
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
  cursor: pointer;
  transition: opacity 0.3s;
}

#feature .hero .hero__moviebtn.on {
  background-image: url(../img/sound_off.svg);
  width: calc(33.94 * var(--lpSetSize));
}

#feature .txt {
  width: calc(199 * var(--lpSetSize));
  margin: calc(51.7 * var(--lpSetSize)) 0 0 auto;
  font-size: calc(13 * var(--lpSetSize));
  line-height: 1.93;
  color: #050505;
  font-family: "a-otf-ryumin-pr6n", serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.02em;
}

#feature .txt span {
  letter-spacing: -0.05em;
}

#feature .section .txt {
  margin: calc(34 * var(--lpSetSize)) 0 0 auto;
}

#feature .section.sec02 .txt,
#feature .section.sec06 .txt {
  margin: calc(31 * var(--lpSetSize)) 0 0 auto;
  letter-spacing: 0.01em;
}

#feature .sec01 .txt {
  letter-spacing: 0.01em;
  line-height: 1.92;
  text-align: justify;
}

#feature .sec03 .txt {
  letter-spacing: 0.01em;
  line-height: 1.92;
}

#feature .sec04 .txt {
  letter-spacing: 0.01em;
  line-height: 1.92;
}

#feature .sec05 .txt {
  font-size: calc(12 * var(--lpSetSize));
  line-height: 2.08;
  letter-spacing: 0.01em;
}

#feature .sec05 .txt span {
  letter-spacing: 0.028em;
}

#feature .txt_area {
  padding: 0 calc(17 * var(--lpSetSize));
}

#feature .ttl01 {
  width: calc(107 * var(--lpSetSize));
  margin-top: calc(36 * var(--lpSetSize));
}

#feature .ttl02 {
  width: calc(301 * var(--lpSetSize));
  margin-top: calc(39.3 * var(--lpSetSize));
}

#feature .click_btn {
  width: calc(51.17 * var(--lpSetSize));
  margin-top: calc(18 * var(--lpSetSize));
}

#feature .sec01 {
  margin-top: calc(103 * var(--lpSetSize));
}

#feature .sec02,
#feature .sec04{
  margin-top: calc(91 * var(--lpSetSize));
}

#feature .sec03,
#feature .sec05 {
  margin-top: calc(208 * var(--lpSetSize));
}

#feature .sec06 {
  margin-top: calc(89 * var(--lpSetSize));
}

#feature .top {
  margin-top: calc(206 * var(--lpSetSize));
}

#feature .sec06 .top {
  margin-top: calc(210 * var(--lpSetSize));
}

#feature .style {
  position: relative;
  display: flex;
  align-items: flex-end;
  height: calc(65 * var(--lpSetSize));
  margin: 0;
  margin-left: calc(21 * var(--lpSetSize));
}

#feature .style img {
  display: block;
}

#feature .style::before {
  content: "";
  position: absolute;
  left: calc(-9 * var(--lpSetSize));
  bottom: 0;
  width: calc(1 * var(--lpSetSize));
  height: 100%;
  background: #707070;
}

#feature .style.style02::before {
  left: calc(-10 * var(--lpSetSize));
}

#feature .style.style04::before {
  left: calc(-10 * var(--lpSetSize));
}

#feature .style.style05::before {
  left: calc(-10 * var(--lpSetSize));
}


#feature .style01 {
  width: calc(277.68 * var(--lpSetSize));
}

#feature .style02 {
  width: calc(259.98 * var(--lpSetSize));
  margin-left: calc(22 * var(--lpSetSize));
}

#feature .style02 img {
  position: absolute;
  top: calc(45 * var(--lpSetSize));
}

#feature .style03 {
  width: calc(171.16 * var(--lpSetSize));
}

#feature .style03 img {
  position: absolute;
  top: calc(21 * var(--lpSetSize));
}

#feature .style04 {
  width: calc(198.47 * var(--lpSetSize));
  margin-left: calc(22 * var(--lpSetSize));
}

#feature .style04 img {
  position: absolute;
  top: calc(48 * var(--lpSetSize));
}

#feature .style05 {
  width: calc(201.2 * var(--lpSetSize));
  margin-left: calc(22 * var(--lpSetSize));
}

#feature .style05 img {
  position: absolute;
  top: calc(22 * var(--lpSetSize));
}

#feature .style06 {
  width: calc(155.2 * var(--lpSetSize));
}

#feature .style06 img {
  position: absolute;
  top: calc(21.7 * var(--lpSetSize));
}


#feature .btn {
  width: calc(317 * var(--lpSetSize));
  text-align: center;
  margin: calc(151 * var(--lpSetSize)) auto 0;
}

#feature .staff {
  width: calc(317 * var(--lpSetSize));
  margin: auto;
  font-size: calc(12 * var(--lpSetSize));
  letter-spacing: 0.04em;
  text-align: left;
  line-height: 1.43;
  margin: calc(50 * var(--lpSetSize)) auto calc(80 * var(--lpSetSize));
  font-family: "halyard-display", sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #050505;
}
